## debian-edu-doc 2.11.15

=== debian/changelog ===
debian-edu-doc (2.11.15) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * debian/control:
    - Adjust debian-edu-doc-legacy-fr package description. (Closes: #973514).
      Thanks to Beatrice Torracca for the hint.
    - Drop now unused img2pdf package from Build-Depends-Indep.
  * Rework the build of PDF manuals.
    - documentation/common/Makefile.common: Don't convert PNG images to PDF
      files. It isn't needed because Xetex can integrate PNG and JPEG images via
      the CPAN graphics package (part of texlive-latex-base) by default.
    - documentation/scripts/get_images: Drop transparency removal. It isn't
      needed anymore because Makefile.common doesn't use img2pdf any longer.

 -- Holger Levsen <holger@debian.org>  Mon, 02 Nov 2020 11:52:02 +0100

debian-edu-doc (2.11.14) unstable; urgency=medium

  * Source only upload to allow new binaries to migrate to bullseye.

 -- Holger Levsen <holger@debian.org>  Fri, 30 Oct 2020 11:49:02 +0100

debian-edu-doc (2.11.13) unstable; urgency=medium

  * Update Debian Edu Buster manual from the wiki.
  * Update Audacity manual from the wiki.
  * Update Rosegarden manual from the wiki.

  [ Translation updates ]
  * Bullseye manual:
    - Chinese (Simplified): Tao Wang
    - Norwegian Bokmål: Allan Nordhøy
  * Buster manual:
    - Chinese (Simplified): Tao Wang and Ma Yong
    - Norwegian Bokmål: Allan Nordhøy
  * ITIL manual:
    - Chinese (Simplified): Tao Wang
  * Rosegarden manual:
    - Chinese (Simplified): Tao Wang
  * Audacity manual:
    - Chinese (Simplified): Tao Wang

  [ Wolfgang Schweer ]
  * Re-work binary packages:
    - Adjust documentation/common/Makefile.common
    - debian/control:
      + Add debian-edu-doc-legacy-{en,fr,ja,nb-no,nl,pl,pt-br,pt-pt,sv,uk,zh-cn}
      + Rename debian-edu-doc-nb -> debian-edu-doc-nb-no and
        debian-edu-doc-zh -> debian-edu-doc-zh-cn to match common practice.
      + Add transitional packages accordingly.
    - Add/adjust/remove debian/*.links files to reflect the changes.
    - documentation/*/: Add/adjust/remove PO and PO addendum files accordingly.
  * scripts/get_manual: Add id for Audacity manual copyright section.
  * Update Audacity, Debian Edu ITIL and Rosegarden manuals from the wiki for
    the last time, also unfuzzy Audacity manual PO files.
  * Adjust Makefile, now that Audacity, Debian Edu ITIL and Rosegarden manuals
    are no longer updated on wiki.debian.org.

  [ Holger Levsen ]
  * d/mail_stats_to_list: stop sending reminders about translation updates for
    legacy manuals.

 -- Holger Levsen <holger@debian.org>  Sun, 25 Oct 2020 15:02:08 +0100

debian-edu-doc (2.11.12) unstable; urgency=medium

  * Update Debian Edu Bullseye manual from the wiki.

  [ Translation updates ]
  * Bullseye manual:
    - Norwegian Bokmål: Petter Reinholdtsen and Allan Nordhøy
    - Chinese (Simplified): Tao Wang and Ma Yong
  * Buster manual:
    - Norwegian Bokmål: Petter Reinholdtsen
    - Chinese (Simplified): Tao Wang and Ma Yong
  * ITIL manual:
    - Norwegian Bokmål: Petter Reinholdtsen
    - Chinese (Simplified): Tao Wang and Ma Yong
  * Rosegarden manual:
    - Chinese (Simplified): Tao Wang and Ma Yong
  * Audacity manual:
    - Norwegian Bokmål: Petter Reinholdtsen
    - Portuguese (Portugal): ssantos
    - Chinese (Simplified): Tao Wang and Ma Yong

 -- Holger Levsen <holger@debian.org>  Sun, 27 Sep 2020 09:50:26 +0200

debian-edu-doc (2.11.11) unstable; urgency=medium

  * Update Debian Edu Bullseye manual from the wiki.
  * Update Debian Edu Buster manual from the wiki.
  * Update Debian Edu ITIL manual from the wiki.
  * Update Audacity manual from the wiki.
  * Update Rosegarden manual from the wiki.

  [ Translation updates ]
  * Bullseye manual:
    - Polish: Stanisław Krukowski
    - Chinese (Simplified): Ma Yong
    - Norwegian Bokmål: Allan Nordhøy and Petter Reinholdtsen
    - Swedish: Luna Jernberg
  * Buster manual:
    - Polish: Stanisław Krukowski
    - Chinese (Simplified): Ma Yong
    - Norwegian Bokmål: Allan Nordhøy and Petter Reinholdtsen
    - Swedish: Luna Jernberg
  * Rosegarden manual:
    - Polish: Stanisław Krukowski
    - Norwegian Bokmål: Allan Nordhøy and Petter Reinholdtsen
  * Audacity manual:
    - Polish: Stanisław Krukowski
    - Portuguese (Portugal): ssantos
    - Norwegian Bokmål: Allan Nordhøy and Petter Reinholdtsen
    - Dutch: Frans Spiesschaert

  [ Wolfgang Schweer ]
  * documentation/*/: Provide language specific Po4a addendum files for all
    manuals.
  * documentation/*/: Adjust po4a.cfg files for all manuals to use addendum
    files if available. Also clean up these files from outdated settings.
  * Adjust generation of the debian/copyright file.
    - debian/copyright.packaging: Add information for PO and addendum files to
      credit translators; adjust copyright information for various files and
      also add information for files without copyright information.
    - documentation/scripts/get_copyright: drop translations related code, add
      stripped XML file which is now generated via 'scripts/get_manual'.
    - debian/copyright: Generated after running 'make update-copyright'.
  * debian/source/lintian-overrides: Cleanup from removed 'todo' file and
    entries that now have copyright information in 'debian/copyright.packaging'.
  * documentation/scripts/get_manual:
    - Add code to exclude the GPL from showing up in POT and PO files.
  * documentation/common/README.common-translations:
    - Add Git related content.
  * Update all translation READMEs.

  [ Frans Spiesschaert ]
  * documentation/scripts/get_manual: Add the capability of filtering out
    some untranslatable strings.
  * documentation/*/: Adjust po4a.cfg files for all manuals to use
    $manual-stripped.xml files for building POT and PO files.

 -- Holger Levsen <holger@debian.org>  Sun, 30 Aug 2020 08:33:41 +0200

debian-edu-doc (2.11.10) unstable; urgency=medium

  * Update Debian Edu Bullseye manual from the wiki.



=== debian/control ===
Source: debian-edu-doc
Section: doc
Priority: optional
Build-Depends: debhelper-compat (=13)
Build-Depends-Indep: dblatex,
                     dbtoepub,
                     docbook-utils,
                     fonts-wqy-microhei,
                     gsfonts,
                     fonts-lmodern,
                     imagemagick,
                     jdupes,
                     ldp-docbook-xsl,
                     lmodern,
                     po4a,
                     poxml,
                     strip-nondeterminism,
                     texlive-lang-cyrillic,
                     texlive-lang-european,
                     texlive-lang-french,
                     texlive-lang-german,
                     texlive-lang-italian,
                     texlive-lang-spanish,
                     texlive-lang-chinese,
                     texlive-lang-polish,
                     texlive-lang-portuguese,
                     texlive-lang-japanese, latex-cjk-common, texlive-xetex,
                     unzip
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Holger Levsen <holger@debian.org>,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://wiki.debian.org/DebianEdu/Documentation/Bullseye
Vcs-Git: https://salsa.debian.org/debian-edu/debian-edu-doc.git
Vcs-Browser: https://salsa.debian.org/debian-edu/debian-edu-doc

Package: debian-edu-doc-en
Depends: ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: English documentation from the Debian Edu project
 The English version of the manual for the Bullseye and Buster based releases
 of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-da
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Danish documentation from the Debian Edu project
 The Danish version of the manuals for the Bullseye and Buster based releases
 of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-de
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: German documentation from the Debian Edu project
 The German version of the manuals for the Bullseye and Buster based releases
 of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-es
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Spanish documentation from the Debian Edu project
 The Spanish version of the manuals for the Bullseye and Buster based releases
 of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-fr
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: French documentation from the Debian Edu project
 The French version of the manuals for the Bullseye and Buster based releases
 of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-it
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Italian documentation from the Debian Edu project
 The Italian version of the manuals for the Bullseye and Buster based releases
 of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-ja
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Japanese documentation from the Debian Edu project
 The Japanese version of the manual for the Bullseye and Buster based releases
 of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-nb-no
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Norwegian Bokmål documentation from the Debian Edu project
 The Norwegian Bokmål version of the manuals for the Bullseye and Buster based
 releases of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-nl
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Dutch documentation from the Debian Edu project
 The Dutch version of the manuals for the Bullseye and Buster based releases
 of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-zh-cn
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Simplified Chinese documentation from the Debian Edu project
 The Simplified Chinese version of the manual for the Bullseye and
 Buster based releases of the Debian Edu / Skolelinux project is included in
 this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-en
Depends: ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: English documentation from the Debian Edu project
 The English version of the Audacity, Rosegarden and ITIL manuals are included
 in this package. Though outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-fr
Depends: debian-edu-doc-legacy-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: French documentation from the Debian Edu project
 The French version of the Audacity and Rosegarden manuals are included in this
 package. Though outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-ja
Depends: debian-edu-doc-legacy-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Japanese documentation from the Debian Edu project
 The Japanese version of the manual for the Audacity manual is included in this
 package. Though outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-nb-no
Depends: debian-edu-doc-legacy-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Norwegian Bokmål documentation from the Debian Edu project
 The Norwegian Bokmål version of the Audacity, Rosegarden and ITIL manuals are
 included in this package. Though outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-nl
Depends: debian-edu-doc-legacy-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Dutch documentation from the Debian Edu project
 The Dutch version of the Audacity, Rosegarden and ITIL manuals are included in
 this package. Though outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-pl
Depends: debian-edu-doc-legacy-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Polish documentation from the Debian Edu project
 The Polish version of the Audacity manual is included in this package. Though
 outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-pt-br
Depends: debian-edu-doc-legacy-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Portuguese (Brazil) documentation from the Debian Edu project
 The Portuguese (Brazil) version of the Audacity manual is included in this
 package. Though outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-pt-pt
Depends: debian-edu-doc-legacy-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Portuguese (Portugal) documentation from the Debian Edu project
 The Portuguese (Portugal) version of the Audacity manual is included in this
 package. Though outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-sv
Depends: debian-edu-doc-legacy-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Swedish documentation from the Debian Edu project
 The Swedish version of the Audacity manual is included in this
 package. Though outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-uk
Depends: debian-edu-doc-legacy-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Ukrainian documentation from the Debian Edu project
 The Ukrainian version of the Audacity manual is included in this
 package. Though outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-zh-cn
Depends: debian-edu-doc-legacy-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Simplified Chinese documentation from the Debian Edu project
 The Simplified Chinese version of the Audacity, Rosegarden and ITIL manuals are
 included in this package. Though outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced

## debian-edu-doc 2.11.16

=== documentation/debian-edu-bullseye/Makefile ===
#
# configuration here:
#
url=https://wiki.debian.org/DebianEdu/Documentation/Bullseye/
name=debian-edu-bullseye-manual
VERSION:=$(shell cat version)
DEBIAN_EDU_DOC_TITLE=Debian\ Edu\ /\ Skolelinux\ Bullseye\ $(VERSION)\ Manual
path1=DebianEdu/Documentation/Bullseye
path2='\/DebianEdu\/Documentation\/'
export 

include ../common/Makefile.common

=== debian/changelog ===
debian-edu-doc (2.11.16) unstable; urgency=medium

  [ Translation updates ]
  * Buster manual:
    - Japanese: hoxp18

  [ Holger Levsen ]
  * Update standards version to 4.5.1, no changes needed.

 -- Holger Levsen <holger@debian.org>  Sun, 29 Nov 2020 16:55:46 +0100

## debian-edu-doc 2.11.17

=== debian/changelog ===
debian-edu-doc (2.11.17) unstable; urgency=medium

  [ Translation updates ]
  * Bullseye manual:
    - Chinese (Simplified): Tao Wang
    - Polish: Stanisław Stefan Krukowski and Michal Biesiada
  * Buster manual:
    - Chinese (Simplified): Tao Wang
    - Polish: Stanisław Stefan Krukowski

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 00:24:04 +0100

## debian-edu-doc 2.11.18

=== Makefile ===
SRCDIR  := $(CURDIR)/documentation
DESTDIR =

all: build

update-sources-from-wiki:
	$(MAKE) -C $(SRCDIR)/debian-edu-bullseye update
	$(MAKE) -C $(SRCDIR)/debian-edu-buster update

update-copyright:
	$(MAKE) -C $(SRCDIR)/debian-edu-bullseye update-copyright
	$(MAKE) -C $(SRCDIR)/debian-edu-buster update-copyright
	cat debian/copyright.packaging \
		$(SRCDIR)/*/copyright.manual \
		debian/copyright.licence \
		> debian/copyright
	rm documentation/*/copyright.manual

readme status build install clean pdf epub:
	$(MAKE) -C $(SRCDIR)/debian-edu-bullseye $@
	$(MAKE) -C $(SRCDIR)/debian-edu-buster $@
	$(MAKE) -C $(SRCDIR)/rosegarden $@
	$(MAKE) -C $(SRCDIR)/audacity $@
	$(MAKE) -C $(SRCDIR)/debian-edu-itil $@

=== debian/changelog ===
debian-edu-doc (2.11.18) unstable; urgency=medium

  * Update Debian Edu Bullseye manual from the wiki.

  [ Translation updates ]
  * Bullseye manual:
    - Polish: Stanisław Stefan Krukowski and Michal Biesiada
    - German: Wolfgang Schweer

  * Buster manual:
    - Polish: Stanisław Stefan Krukowski

  [ Wolfgang Schweer ]
  * Bullseye manual: Replace some screenshots (use recent Homeworld artwork).

  [ Holger Levsen ]
  * Update my copyright years for debian/*.

 -- Holger Levsen <holger@debian.org>  Sun, 31 Jan 2021 18:46:51 +0100

=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
                      unzip
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Holger Levsen <holger@debian.org>,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://wiki.debian.org/DebianEdu/Documentation/Bullseye
 Vcs-Git: https://salsa.debian.org/debian-edu/debian-edu-doc.git

## debian-edu-doc 2.11.20

=== debian/changelog ===
debian-edu-doc (2.11.20) unstable; urgency=medium

  [ Holger Levsen ]
  * Revert the Rosegarden and Audacity manuals to their previous state, the
    development of these manuals has halted.

  [ Translation updates ]
  * Bullseye manual:
    - German: Wolfgang Schweer

  * Buster manual:
    - German: Wolfgang Schweer

  [ Wolfgang Schweer ]
  * Prevent legacy manuals from being updated accidently from wiki.debian.org:
    - Adjust documentation/common/Makefile.common and documentation/*/Makefile.
  * Fix documentation/common/Makefile.common to get the images linked correctly.

 -- Holger Levsen <holger@debian.org>  Mon, 01 Mar 2021 16:33:49 +0100

debian-edu-doc (2.11.19) unstable; urgency=medium

  * Update Debian Edu Bullseye manual from the wiki.
  * Update Debian Edu Buster manual from the wiki.
  * Update Rosegarden manual from the wiki.
  * Update Audacity manual from the wiki.

  [ Translation updates ]
  * Bullseye manual:
    - Polish: Stanisław Stefan Krukowski and WaldiS
    - Chinese (Simplified): Ma Yong and Liu Tao
    - German: Wolfgang Schweer
    - Dutch: Frans Spiesschaert
    - Portugese (Portugal): José Vieira

  * Buster manual:
    - Polish: Stanisław Stefan Krukowski and WaldiS
    - Chinese (Simplified): Liu Tao and Ma Yong
    - Portugese (Portugal): José Vieira

  [ Wolfgang Schweer ]
  * Bullseye manual:
    - images:
      - Replace installation screenshots (now using src:d-e-artwork 2.11.5-1).
      - Replace some outdated GOsa related screenshots (Samba removal related).
    - images/de: Add screenshot images from a German installation.
  * documentation/common/Makefile.common:
    - Fix XML para and XML id tag related issues, thanks epubcheck.
  * documentation/debian-edu-bullseye/source/Debian_Edu_Network_Bullseye.odg:
    - Rework system symbols to match actual state.
    - Update (en, de, fr, nl) text layers, add (es) one.
  * Replace Debian_Edu_Network_Bullseye.png files (de, en, es, fr, nl).
  * Drop debian-edu-bullseye/images/ja/Debian_Edu_Network_Bullseye.png, the
    content is outdated and the ODG file doesn't contain a text layer for (ja).
  * Update related copyright entries.

  [ Holger Levsen ]
  * d/control: mark debian-edu-doc-nb and debian-edu-doc-zh as Multi-Arch:
    foreign.

 -- Holger Levsen <holger@debian.org>  Sun, 28 Feb 2021 16:30:41 +0100

## debian-edu-doc 2.11.22

=== debian/changelog ===
debian-edu-doc (2.11.22) unstable; urgency=medium

  [ Translation updates ]
  * Bullseye manual:
    - French: Jean-Paul Guilloneau, Jean-Pierre Giraud and the French l10n team
    - Dutch: Frans Spiesschaert
    - Polish: WaldiS
    - Portuguese (Portugal): José Vieira and ssantos
    - Portuguese: José Vieira and ssantos
    - Chinese (Simplified): Ma Yong

  * Buster manual:
    - Portuguese (Portugal): José Vieira and ssantos

  [ Wolfgang Schweer ]
  * Replace Debian Edu Itil manual dummy image. (Closes: #985703)
  * Add missing sed commands to common/Makefile.common. (Closes: #985773)
  * Remove non-working images from documentation/audacity/images/fr and
    documentation/rosegarden/images/nb-no to avoid broken links.
  * debian/control: add Suggests: on debian-edu-doc-legacy-en, thanks to
    Andreas Beckmann for the hint.
  * Bullseye manual (es|fr|it|nb-no|pt-pt): Add some screenshots.

 -- Holger Levsen <holger@debian.org>  Sun, 28 Mar 2021 11:34:53 +0200

debian-edu-doc (2.11.21) experimental; urgency=medium

  * Update Debian Edu Bullseye manual from the wiki.
    - newly completed translation: Portuguese (Portugal).
  * Update Debian Edu Buster manual from the wiki.
  * Update debian/copyright from the wikis.

  [ Translation updates ]
  * Bullseye manual:
    - Polish: WaldiS
    - Chinese (Simplified): Ma Yong and Liu Tao
    - Portuguese (Portugal): José Vieira and ssantos
    - Portuguese: José Vieira and ssantos
    - Dutch: Frans Spiesschaert
    - German: Wolfgang Schweer
    - Italian: Claudio Carboncini

  * Buster manual:
    - Polish: WaldiS
    - Chinese (Simplified): Liu Tao
    - Portuguese (Portugal): José Vieira and ssantos
    - Dutch: Frans Spiesschaert

  [ Frans Spiesschaert ]
  * Bullseye manual: Add Dutch screenshots.

  [ Wolfgang Schweer ]
  * Fix Makefile to not break debian/copyright for older manuals.
  * Fix debian-edu-bullseye-manual.{pt,pt-pt}.add to generate valid XML files.

  [ Holger Levsen ]
  * Add new binary package debian-edu-doc-pt-pt for Portuguese (Portugal).

 -- Holger Levsen <holger@debian.org>  Fri, 19 Mar 2021 21:51:14 +0100

=== debian/control ===
--- 
+++ 
@@ -36,6 +36,7 @@
 
 Package: debian-edu-doc-en
 Depends: ${misc:Depends}
+Suggests: debian-edu-doc-legacy-en
 Architecture: all
 Multi-Arch: foreign
 Description: English documentation from the Debian Edu project
@@ -113,6 +114,19 @@
 Description: Japanese documentation from the Debian Edu project
  The Japanese version of the manual for the Bullseye and Buster based releases
  of the Debian Edu / Skolelinux project is included in this package.
+ .
+ Debian Edu is a Debian project to make the best distribution for educational
+ purposes. Skolelinux is the name of the Debian Pure Blend which is produced
+ by the Debian Edu project.
+
+Package: debian-edu-doc-pt-pt
+Depends: debian-edu-doc-en, ${misc:Depends}
+Architecture: all
+Multi-Arch: foreign
+Description: Portuguese (Portugal) documentation from the Debian Edu project
+ The Portuguese (Portugal) version of the manual for the Bullseye and Buster
+ based releases of the Debian Edu / Skolelinux project is included in this
+ package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Debian Pure Blend which is produced
@@ -272,16 +286,3 @@
  package. Though outdated, still useful in parts.
  .
  Debian Edu is a Debian project to make the best distribution for educational
- purposes. Skolelinux is the name of the Debian Pure Blend which is produced
- by the Debian Edu project.
-
-Package: debian-edu-doc-legacy-zh-cn
-Depends: debian-edu-doc-legacy-en, ${misc:Depends}
-Architecture: all
-Multi-Arch: foreign
-Description: Simplified Chinese documentation from the Debian Edu project
- The Simplified Chinese version of the Audacity, Rosegarden and ITIL manuals are
- included in this package. Though outdated, still useful in parts.
- .
- Debian Edu is a Debian project to make the best distribution for educational
- purposes. Skolelinux is the name of the Debian Pure Blend which is produced

## debian-edu-doc 2.11.23

=== debian/changelog ===
debian-edu-doc (2.11.23) unstable; urgency=medium

  * Update Debian Edu Bullseye manual from the wiki.
  * Update Debian Edu Buster manual from the wiki.

  [ Translation updates ]
  * Bullseye manual:
    - Polish: WaldiS
    - Portuguese (Portugal): José Vieira
    - Portuguese: José Vieira
    - Dutch: Frans Spiesschaert

  * Buster manual:
    - Polish: WaldiS
    - Portuguese (Portugal): José Vieira

  [ Wolfgang Schweer ]
  * debian/control: add Suggests: on the related legacy counterpart to
    debian-edu-doc-{fr,ja,nb-no,nl,pt-pt,zh-cn}. This completes the fix for
    Bug #985703. Thanks again to Andreas Beckmann.

 -- Holger Levsen <holger@debian.org>  Sun, 25 Apr 2021 10:43:28 +0200

## debian-edu-doc 2.11.24

=== debian/changelog ===
debian-edu-doc (2.11.24) unstable; urgency=medium

  * Update Debian Edu Bullseye manual from the wiki.
  * Update Debian Edu Buster manual from the wiki.

  [ Translation updates ]
  * Bullseye manual:
    - Portuguese: Silvério Santos
    - Portuguese (Brazil): José Vieira, Barbara Tostes, Paulo Henrique de
      Lima Santana, Fred Maranhão, Mario Gerson Miranda Magno Junior and
      Thiago Pezzo
    - Spanish: Adolfo Jayme Barrientos
  * Buster manual:
    - Portuguese (Portugal): José Vieira
    - Portuguese (Brazil): José Vieira, Barbara Tostes, Paulo Henrique de
      Lima Santana, Fred Maranhão, Mario Gerson Miranda Magno Junior and
      Thiago Pezzo
    - Spanish: Adolfo Jayme Barrientos

  [ Wolfgang Schweer ]
  * documentation/debian-edu-bullseye/images/pt-pt/: Use (pt-pt) specific image
    10-Participate_in_the_package_usage_survey_1.png instead of accidentally
    added (nl) one. Thanks to Andreas Beckmann. (Closes: #988682).

  [ Frans Spiesschaert ]
  * Replace ssantos with his real name (Silvério Santos) in various places.

 -- Holger Levsen <holger@debian.org>  Mon, 31 May 2021 18:36:55 +0200

## debian-edu-doc 2.11.25

=== debian/changelog ===
debian-edu-doc (2.11.25) unstable; urgency=medium

  * Update Debian Edu Bullseye manual from the wiki.

  [ Translation updates ]
  * Bullseye manual:
    - Portuguese (Brazil): Barbara Tostes and Fred Maranhão
    - Japanese: hoxp18
    - German: Wolfgang Schweer
    - Dutch: Frans Spiesschaert
  * Buster manual:
    - Portuguese (Brazil): Barbara Tostes and Fred Maranhão

  [ Wolfgang Schweer ]
  * documentation/debian-edu-bullseye/images/fr/: Replace two images showing
    artefacts with proper ones.

 -- Holger Levsen <holger@debian.org>  Sun, 20 Jun 2021 14:37:23 +0200

## debian-edu-doc 2.11.26

=== debian/changelog ===
debian-edu-doc (2.11.26) unstable; urgency=medium

  * Update Debian Edu Bullseye manual from the wiki.

  [ Translation updates ]
  * Bullseye manual:
    - German: Wolfgang Schweer
    - Dutch: Frans Spiesschaert
    - Portuguese (Brazil): Barbara Tostes and Fred Maranhão
    - Polish: Stanisław Stefan Krukowski
    - Chinese (Simplified): Ma Yong
  * Buster manual:
    - Portuguese (Brazil): Barbara Tostes and Fred Maranhão
    - Polish: Stanisław Stefan Krukowski
    - Chinese (Simplified): Ma Yong

 -- Holger Levsen <holger@debian.org>  Sun, 25 Jul 2021 11:03:46 +0200

=== debian/control ===
--- 
+++ 
@@ -85,6 +85,7 @@
 
 Package: debian-edu-doc-fr
 Depends: debian-edu-doc-en, ${misc:Depends}
+Suggests: debian-edu-doc-legacy-fr
 Architecture: all
 Multi-Arch: foreign
 Description: French documentation from the Debian Edu project
@@ -109,6 +110,7 @@
 
 Package: debian-edu-doc-ja
 Depends: debian-edu-doc-en, ${misc:Depends}
+Suggests: debian-edu-doc-legacy-ja
 Architecture: all
 Multi-Arch: foreign
 Description: Japanese documentation from the Debian Edu project
@@ -121,6 +123,7 @@
 
 Package: debian-edu-doc-pt-pt
 Depends: debian-edu-doc-en, ${misc:Depends}
+Suggests: debian-edu-doc-legacy-pt-pt
 Architecture: all
 Multi-Arch: foreign
 Description: Portuguese (Portugal) documentation from the Debian Edu project
@@ -134,6 +137,7 @@
 
 Package: debian-edu-doc-nb-no
 Depends: debian-edu-doc-en, ${misc:Depends}
+Suggests: debian-edu-doc-legacy-nb-no
 Architecture: all
 Multi-Arch: foreign
 Description: Norwegian Bokmål documentation from the Debian Edu project
@@ -146,6 +150,7 @@
 
 Package: debian-edu-doc-nl
 Depends: debian-edu-doc-en, ${misc:Depends}
+Suggests: debian-edu-doc-legacy-nl
 Architecture: all
 Multi-Arch: foreign
 Description: Dutch documentation from the Debian Edu project
@@ -158,6 +163,7 @@
 
 Package: debian-edu-doc-zh-cn
 Depends: debian-edu-doc-en, ${misc:Depends}
+Suggests: debian-edu-doc-legacy-zh-cn
 Architecture: all
 Multi-Arch: foreign
 Description: Simplified Chinese documentation from the Debian Edu project
@@ -282,7 +288,3 @@
 Architecture: all
 Multi-Arch: foreign
 Description: Ukrainian documentation from the Debian Edu project
- The Ukrainian version of the Audacity manual is included in this
- package. Though outdated, still useful in parts.
- .
- Debian Edu is a Debian project to make the best distribution for educational

## debian-edu-doc 2.11.26+deb11u1

=== Makefile ===
--- 
+++ 
@@ -10,6 +10,9 @@
 update-copyright:
 	$(MAKE) -C $(SRCDIR)/debian-edu-bullseye update-copyright
 	$(MAKE) -C $(SRCDIR)/debian-edu-buster update-copyright
+	$(MAKE) -C $(SRCDIR)/debian-edu-itil update-copyright
+	$(MAKE) -C $(SRCDIR)/audacity update-copyright
+	$(MAKE) -C $(SRCDIR)/rosegarden update-copyright
 	cat debian/copyright.packaging \
 		$(SRCDIR)/*/copyright.manual \
 		debian/copyright.licence \

=== documentation/audacity/Makefile ===
#
# configuration here:
#
url=https://wiki.debian.org/DebianEdu/Documentation/Manuals/Audacity/
name=audacity-manual
legacy=yes
DEBIAN_EDU_DOC_TITLE=Debian\ Edu\ /\ Skolelinux\ Audacity\ manual
path1=DebianEdu/Documentation/Manuals/Audacity
path2='\/DebianEdu\/Documentation\/Manuals\/'
export 

include ../common/Makefile.common

=== documentation/debian-edu-buster/Makefile ===
#
# configuration here:
#
url=https://wiki.debian.org/DebianEdu/Documentation/Buster/
name=debian-edu-buster-manual
legacy=no
VERSION:=$(shell cat version)
DEBIAN_EDU_DOC_TITLE=Debian\ Edu\ /\ Skolelinux\ Buster\ $(VERSION)\ Manual
path1=DebianEdu/Documentation/Buster
path2='\/DebianEdu\/Documentation\/'
export 

include ../common/Makefile.common

=== debian/changelog ===
debian-edu-doc (2.11.26+deb11u1) bullseye; urgency=medium

  * Update Debian Edu Bullseye manual from the wiki; this makes sure that:
    - all LTSP setup and maintenance related changes are in the manual.
    - the Debian Edu Bullseye manual source file is the same like the one in the
      master branch / Debian unstable.
  * Update Bullseye and Buster manual translations (PO files) from the master
    branch / Debian unstable.
  * Update related PO addendum files from the master branch to make sure that
    all translators are credited correctly in the generated manuals.

  [ Translation updates ]
  * Bullseye manual:
    - Chinese (Simplified): Ma Yong, Cube Kassaki and Jingxuan
    - Dutch: Frans Spiesschaert
    - German: Wolfgang Schweer
    - Norwegian Bokmål: Petter Reinholdtsen
    - Polish: Stanisław Stefan Krukowski
    - Portuguese (Brazil): Barbara Tostes and Fred Maranhão
    - Portuguese (Portugal): José Vieira
    - Portuguese: José Vieira
    - Romanian: Guilherme Fernandes Neto
    - Spanish: Eulalio Barbero Espinosa
    - Swedish: Luna Jernberg
  * Buster manual:
    - Chinese (Simplified): Cube Kassaki and Ma Yong
    - Norwegian Bokmål: Petter Reinholdtsen
    - Polish: Stanisław Stefan Krukowski
    - Portuguese (Brazil): Barbara Tostes and Fred Maranhão
    - Spanish: Eulalio Barbero Espinosa
    - Swedish: Luna Jernberg

 -- Holger Levsen <holger@debian.org>  Fri, 03 Dec 2021 17:35:40 +0100

=== debian/rules ===
#!/usr/bin/make -f

DESTDIR := $(CURDIR)/debian
SRCDIR  := $(CURDIR)/documentation
DESTPATH = usr/share/doc/debian-edu-doc

update-sources-from-wiki:
	$(MAKE) update-sources-from-wiki

%:
	dh $@

override_dh_auto_build:

override_dh_auto_install:

override_dh_install:
	$(MAKE) install DESTDIR="$(DESTDIR)"
	jdupes -rl "$(DESTDIR)"

override_dh_installdocs:
	dh_installdocs -A debian/README
	dh_installdocs -p debian-edu-doc-en \
		documentation/debian-edu-bullseye/README.debian-edu-bullseye-manual-translations \
		documentation/debian-edu-buster/README.debian-edu-buster-manual-translations \
		documentation/debian-edu-itil/README.debian-edu-itil-manual-translations \
		documentation/rosegarden/README.rosegarden-manual-translations \
		documentation/audacity/README.audacity-manual-translations

override_dh_compress:
	dh_compress -X.pdf -X.html

## debian-edu-doc 2.12.11

=== debian/changelog ===
debian-edu-doc (2.12.11) unstable; urgency=medium

  [ Translation updates ]
  * Bookworm manual:
    - Spanish: Eulalio Barbero Espinosa
  * Bullseye manual:
    - Italian: Claudio Carboncini
    - Spanish: Eulalio Barbero Espinosa
  * Buster manual:
    - Spanish: Eulalio Barbero Espinosa

  [ Holger Levsen ]
  * Bump standards version to 4.6.1, no changes needed.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jul 2022 00:33:19 +0200

debian-edu-doc (2.12.10) unstable; urgency=medium

  [ Translation updates ]
  * Bookworm manual:
    - Chinese (Simplified): Ma Yong
    - Polish: WaldiS
    - Spanish: Eulalio Barbero Espinosa
  * Bullseye manual:
    - Chinese (Simplified): Ma Yong
    - Polish: WaldiS
    - Spanish: Eulalio Barbero Espinosa
  * Buster manual:
    - Spanish: Eulalio Barbero Espinosa

  [ Holger Levsen ]
  * debian/mail_stats_to_list: use chronic.

 -- Holger Levsen <holger@debian.org>  Sun, 01 May 2022 13:33:38 +0200

debian-edu-doc (2.12.9) unstable; urgency=medium

  [ Translation updates ]
  * Bookworm manual:
    - Chinese (Simplified): Ma Yong
    - Spanish: Eulalio Barbero Espinosa
  * Bullseye manual:
    - Spanish: Eulalio Barbero Espinosa
  * Buster manual:
    - Spanish: Eulalio Barbero Espinosa
    - Portuguese (Brazil): Franklin Rios

 -- Holger Levsen <holger@debian.org>  Mon, 28 Mar 2022 01:17:40 +0200

debian-edu-doc (2.12.8) unstable; urgency=medium

  [ Translation updates ]
  * Bookworm manual:
    - Chinese (Simplified): Ma Yong
    - Portuguese (Brazil): Barbara Tostes
  * Bullseye manual:
    - Spanish: Eulalio Barbero Espinosa
    - Chinese (Simplified): Ma Yong
    - Portuguese (Brazil): Barbara Tostes
  * Buster manual:
    - Spanish: Eulalio Barbero Espinosa

  [ Holger Levsen ]
  * debian/mail_stats_to_list: only send mails once per month.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Feb 2022 11:36:40 +0100

debian-edu-doc (2.12.7) unstable; urgency=medium

  [ Translation updates ]
  * Bookworm manual:
    - Dutch: Frans Spiesschaert
    - Chinese (Simplified): Ma Yong
  * Bullseye manual:
    - Dutch: Frans Spiesschaert
    - Chinese (Simplified): Ma Yong
    - Spanish: Eulalio Barbero Espinosa
  * Buster manual:
    - Spanish: Eulalio Barbero Espinosa

  [ Holger Levsen ]
  * debian/mail_stats_to_list: try git pull ten times with increasing pauses.

 -- Holger Levsen <holger@debian.org>  Sun, 30 Jan 2022 19:06:19 +0100

debian-edu-doc (2.12.6) unstable; urgency=medium

  * Update Debian Edu Bookworm manual from the wiki.
  * Update Debian Edu Bullseye manual from the wiki.

  [ Translation updates ]
  * Bookworm manual:
    - Dutch: Frans Spiesschaert
    - Spanish: Eulalio Barbero Espinosa
    - Chinese (Simplified): Ma Yong
    - German: Wolfgang Schweer
  * Bullseye manual:
    - Dutch: Frans Spiesschaert
    - Spanish: Eulalio Barbero Espinosa
    - Chinese (Simplified): Ma Yong
    - German: Wolfgang Schweer
  * Buster manual:
    - Spanish: Eulalio Barbero Espinosa

  [ Holger Levsen ]
  * debian/mail_stats_to_list: don't send extra mail in case of problems.

  [ lintian-brush ]
  * Add missing build dependency on dh addon.

 -- Holger Levsen <holger@debian.org>  Wed, 29 Dec 2021 18:12:12 +0100

debian-edu-doc (2.12.5) unstable; urgency=medium

  * Update Debian Edu Bookworm manual from the wiki.
  * Update Debian Edu Bullseye manual from the wiki.

  [ Translation updates ]
  * Bookworm manual:
    - Spanish: Eulalio Barbero Espinosa
    - Chinese (Simplified): Jingxuan
    - German: Wolfgang Schweer
  * Bullseye manual:
    - Spanish: Eulalio Barbero Espinosa
    - Chinese (Simplified): Jingxuan
    - German: Wolfgang Schweer
  * Buster manual:
    - Spanish: Eulalio Barbero Espinosa

  [ Holger Levsen ]
  * debian/mail_stats_to_list: improve error handling.

 -- Holger Levsen <holger@debian.org>  Sun, 28 Nov 2021 15:05:25 +0100

debian-edu-doc (2.12.4) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * debian/tests/control: Add 'Restrictions: build-needed'. HTML file validation
    can't be done using 'autopkgtest --no-built-binaries' like it is the case
    in the test environment (according to the logs).

 -- Holger Levsen <holger@debian.org>  Wed, 03 Nov 2021 09:51:54 +0100

debian-edu-doc (2.12.3) unstable; urgency=medium

  [ Translation updates ]
  * Bookworm manual:
    - Spanish: Eulalio Barbero Espinosa
  * Bullseye manual:
    - Spanish: Eulalio Barbero Espinosa
    - Portuguese (Brazil): Fred Maranhão
  * Buster manual:
    - Spanish: Eulalio Barbero Espinosa
    - Portuguese (Brazil): Fred Maranhão

  [ Wolfgang Schweer ]
  * Add autopkgtest to validate XML and HTML files:  Closes: #987327
    - validate-xmls-lint, taken unmodified from src:desktop-base.
    - validate-html-lint, based upon validate-xmls-lint.
    - xmllint-functions, taken from src:desktop-base with HTML parser option
      removed to avoid false negatives in case of special HTML entities.
  * debian/copyright: Update after running 'make update-copyright'.
  * documentation/common/Makefile.common: Improve clean target. Closes: #989936
    Thanks to hoxp18 for spotting and reporting the issue.

 -- Holger Levsen <holger@debian.org>  Mon, 01 Nov 2021 14:46:50 +0100

debian-edu-doc (2.12.2) unstable; urgency=medium

  [ Translation updates ]
  * Bookworm manual:
    - Spanish: Eulalio Barbero Espinosa
    - Chinese (Simplified): Ma Yong
  * Bullseye manual:
    - Spanish: Eulalio Barbero Espinosa
    - Chinese (Simplified): Ma Yong
  * Buster manual:
    - Spanish: Eulalio Barbero Espinosa
    - Chinese (Simplified): Ma Yong

  [ Wolfgang Schweer ]
  * debian/copyright.packaging: Separate entries for files located in the
    documentation/scripts/ directory, thanks lintian.
  * debian/copyright: Update after running 'make update-copyright'.
  * debian-edu-bookworm/source/AllInOne-debian-edu-bullseye-manual.xml:
    - Remove file; forgotten to do it after adding the bookworm manual as a copy
      of the bullseye one.
